<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class HotelFacility extends Model
{
    use HasFactory;

    protected $guarded = [];

    public function scopeIsNotDeleted($query) 
    {
        return $query->where('is_deleted','!=',1);
    }
}
